@media (min-width: 1200px) {
	.container {
		width: 1125px;
	}
}

body{
	color: #525b58;
}
.t3-header-container {
    background-image: url("../images/header_bg_02.png");
    background-position: center bottom;
    background-repeat: repeat-x;
}

 
.logo-image > a {
    text-align: center;
    width: 100%;
}
.custom.top_icons {
    position: absolute;
	top: 25px;
}
@media(max-width: 760px){
    .custom.top_icons{
      top: 125px;
     z-index: 99;
    }
}
header {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    position: relative;
}


.custom.top_icons ul {
    list-style: outside none none;
    margin-left: 0;
    padding-left: 0;
}
.custom.top_icons ul li {
    color: hsl(0, 0%, 100%);
    float: left;
    font-weight: bold;
    line-height: 22px;
    margin-right: 6px;
}

.navbar-default {
    background-color: #24408f;
    border: 0 solid;
	box-shadow: 0px 16px 18px -12px #000;
}
.tp-bullets.simplebullets.square-old{
	box-shadow: 0px 16px 18px -12px #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: hsl(212, 69%, 45%);
    color: hsl(0, 0%, 100%);
    font-weight: bold;
}

.t3-wrapper {
    background-color: hsl(80, 4%, 86%);
}
.container {
    background-color: hsl(0, 0%, 100%);
}
#t3-mainnav .container, .t3-header-container .container {
    background-color: transparent;
}

.rev_slider_wrapper.fullwidthbanner-container {
    border: 1px solid hsl(224, 60%, 35%);
}
 
.tp-bullets.simplebullets.square-old {
    background-color: hsl(224, 60%, 35%);
    height: auto;
    width: 100%;
	bottom:-2px !important;
}
.tp-bullets.simplebullets.square-old .bullet {
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
}

 
.tp-bullets.simplebullets.square-old .bullet {
    float: right !important;
    margin-right: 2px !important;
    margin-top: 15px !important;
	margin-bottom: 15px !important;
}


.tp-bullets.simplebullets.square-old .bullet {
    background-color: #fff !important;
    background-image: none !important;
    border: 1px solid #000 !important;
    height: 10px !important;
    width: 10px !important;
}
.tp-bullets.simplebullets.square-old .bullet.selected {
    background-color: #000 !important;
    border: 1px solid #fff !important;
}


.t3-sl {
    padding-bottom: 20px;
    padding-top: 20px;
}
 
.verticle_form .rsform-block {
    float: left;
    width: 18%;
} 

.t3-module {
    margin-bottom: 20px;
}







.verticle_form .formResponsive .formHorizontal .formControlLabel {
    display: none;
}
.verticle_form .formResponsive .formHorizontal .formControlLabel {
    width: 161px;
}
.verticle_form .formResponsive .formHorizontal .formControls {
    margin-left: 0;
}

.verticle_form .rsform-block.rsform-block-agree .formControlLabel {
    display: block;
}
.verticle_form .formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0;
}
.verticle_form .formResponsive {
    margin-bottom: 0;
}

.verticle_form .rsform-block.rsform-block-text1 {
    padding-left: 15px;
}

.rsform.verticle_form {
    background-color: #dddedb;
    padding: 5px;
}

.verticle_form  .formResponsive select, 
.verticle_form .formResponsive textarea, 
.verticle_form .formResponsive input[type="text"], 
.verticle_form .formResponsive input[type="password"] {
    height: 34px;
    margin-left: 11px;
    margin-right: 13px;
    max-width: 90%;
}




.verticle_form .rsform-block.rsform-block-text1 {
    color: hsl(215, 85%, 29%);
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    width: 20%;
}
.verticle_form .rsform-block.rsform-block-send {
    float: left;
    margin-top: 5px;
    width: 6%;
}
.verticle_form .formResponsive input, 
.verticle_form .formResponsive textarea {
    margin-top: 9px;
    width: 96%;
}
.verticle_form .formResponsive .formHorizontal p.formDescription {
    display: none;
}
.verticle_form  .rsform-block.rsform-block-agree {
    margin-top: 14px;
    width: 17%;
}
.verticle_form  .rsform-block.rsform-block-agree .formControls {
    float: left;
}
.verticle_form  .rsform-block.rsform-block-agree .formControlLabel {
    float: right;
    padding-top: 0;
    text-align: left;
}
.verticle_form .rsform-block.rsform-block-agree {
    margin-left: 13px;
}




.home_page_k2_items ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.home_page_k2_items ul li {
    float: left;
    width: 25%;
	border: 0px;
}
.home_page_k2_items a.moduleItemTitle {
   border-top: 2px solid;
    color: hsl(224, 60%, 35%);
    display: block;
    float: none;
    font-size: 16px;
    font-weight: bold;
    margin: 7px auto 0;
    max-width: 230px;
    padding-top: 3px;
    text-align: left;
    width: 100%;
}
.home_page_k2_items a.moduleItemImage {
    display: block;
    
    text-align: center;
    width: 100%;
}
.home_page_k2_items a.moduleItemImage img {
    float: none !important;
    margin: 0 auto !important;
}
.home_page_k2_items .home_page_k2_items ul li {
    background-color: hsla(0, 0%, 0%, 0);
	border: 0px;
}

.t3-copyright {
    display: none;
}

.container.t3-sl.t3-sl-2 {
    margin-bottom: 44px !important;
}
.home_page_k2_items div.moduleItemIntrotext {
    display: block;
    line-height: 120%;
    margin: 0 auto;
    max-width: 230px;
    padding: 4px 0;
}
.home_page_k2_items a.moduleItemReadMore {
     color: hsl(212, 68%, 45%);
    display: block;
    font-weight: bold;
    margin: 0 auto;
    max-width: 230px;
}

@media (max-width:750px){
    .home_page_k2_items ul li{width: 50%;}
    .home_page_k2_items a.moduleItemImage{width: 100%}
    .home_page_k2_items a.moduleItemImage img{width: 100%}
    .home_page_k2_items a.moduleItemTitle{max-width:100%}
    .home_page_k2_items div.moduleItemIntrotext{max-width: 100%;}


}
@media (max-width:400px){
.home_page_k2_items ul li{width: 100%;}
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: hsl(212, 69%, 45%);
    color: #FFF;
}
.navbar-default .navbar-nav > li > a {
    color: hsl(0, 0%, 100%);
    font-weight: bold;
}
.dropdown-menu{
	background-color: hsl(212, 69%, 45%);
}

.t3-megamenu .mega-nav > li a, 
.t3-megamenu .dropdown-menu .mega-nav > li a {
    display: block;
    padding: 5px;
    white-space: normal;
    color: #FFF;
    font-weight: bold;
}

.verticle_form .formResponsive input[type="submit"] {
    background-color: #23408E;
    background-image: none;
    border-radius: 0;
    font-weight: bold;
}


.k2SearchBlock.top_search {
    margin-top: 10px;
	margin-left: 10px;
}


.mod-languages {
    float: left;
    margin-top: 16px;
}
.k2SearchBlock.top_search {
    float: left;
}
.mod-languages li a {
    color: hsl(0, 0%, 100%);
    font-weight: bold;
}























.branches .catItemImageBlock {
    float: left;
}
.branches_container {
    float: left;
    width: 70%;
}
.branches span.catItemImage img {
    border: 0 solid;
    padding: 0;
}
.branches  div.catItemExtraFields, 
.branches div.genericItemExtraFields {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.branches div.catItemIntroText, 
.branches div.catItemIntroText p {
    margin: 0;
    padding: 0;
}
.branches div.catItemExtraFields ul li, 
.branches div.genericItemExtraFields ul li {
    background-color: hsla(0, 0%, 0%, 0);
    border: 0 none;
}
.branches div.catItemHeader h3.catItemTitle {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    padding-top: 0;
}
.branches .catItemExtraFieldsValue > a {
    color: hsl(0, 0%, 36%);
    text-decoration: underline;
}

.t3-content {
    padding-top: 0;
}
.container.t3-mainbody {
    padding-top: 0;
}
.container.t3-sl.t3-sl-1 {
    padding-bottom: 20px;
}
.t3-module {
    margin-bottom: 0;
}
 
h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 0;
    margin-top: 0;
}
div.itemListCategory {
     
	background-color: hsla(0, 0%, 0%, 0);
    border-color: hsl(219, 63%, 39%);
	border-style: solid;
    border-width: 0 0 2px;
	 margin-bottom: 15px;
}



































.rsform.sidebar_form {
    background-color: hsl(80, 4%, 86%);
}
 
.sidebar_form .formResponsive .formHorizontal .formControlLabel {
    display: none;
}
.sidebar_form .formResponsive .formHorizontal .formControls {
    margin-left: 0;
}
.sidebar_form .rsform-block.rsform-block-text1 {
    text-align: center;
}
.sidebar_form .formResponsive textarea, 
.sidebar_form .formResponsive input[type="text"], 
.sidebar_form .formResponsive input[type="password"] {
    display: block;
    float: none;
    height: 30px;
    margin: 0 auto;
}
.sidebar_form .formResponsive .formHorizontal p.formDescription {
    display: none;
}
.sidebar_form .formResponsive .formHorizontal .rsform-block {
    margin-bottom: 10px;
}
.sidebar_form .rsform-block.rsform-block-agree {
    float: left;
    width: 71%;
}
.sidebar_form .rsform-block.rsform-block-send {
    float: left;
    width: 22%;
}
.sidebar_form .rsform-block.rsform-block-agree .formControlLabel {
    display: block;
    float: right;
    text-align: left;
}
.sidebar_form  #agree0 {
    margin-left: 17px;
    margin-top: 10px;
}
.sidebar_form  .rsform-block.rsform-block-text1 {
    color: #24408F;
    font-size: 16px;
    font-weight: bold;
    line-height: 42px;
}
.sidebar_form .formResponsive input[type="submit"] {
    background-color: #24408F;
    background-image: none;
    border-radius: 0;
}














.contactpage .map, .contactpage .content {

    float: left;
}
@media(max-width:800px){
    .contactpage .map{
        max-width: 100%;
    }  
}
.contactpage .content {
    margin-left: 15px;
}
h1.article-title {
    border-bottom: 2px solid #24408F;
    color: #24408F;
    font-size: 25px;
    font-weight: bold;
}

h2.itemTitle {
    border-bottom: 2px solid #24408F;
    color: #24408F;
    font-size: 25px;
    font-weight: bold;
}


div.itemIntroText {
    color: hsl(0, 0%, 27%);
    font-size: 14px;
    font-weight: normal;
    line-height: inherit;
    padding: 4px 0 0;
}
div.itemIntroText  p{
	padding:0px;
	margin:0px;
	
}


.sitecontent .itemImageBlock {
    float: left;
}



.sitecontent div.itemIntroText {
    float: left;
    width: 68%;
}
.sitecontent .itemFullText {
    float: left;
    width: 68%;
}
.sitecontent span.itemImage img {
    border: 0 none;
    padding: 0;
}

.sitecontent div.itemToolbar {
    background-color: hsla(0, 0%, 0%, 0);
    border: 0 solid;
    float: right;
    margin-top: 24px;
}
.sitecontent div.itemToolbar a {
 color : #24408F;
}
.t3-footer {
    background-color: hsl(80, 4%, 86%);
    border-top: 1px solid hsl(80, 4%, 86%);
    height: 50px;
}

.sitecontent.itemView {
    border-bottom: 2px solid hsl(224, 60%, 35%);
    margin: 0 0 24px;
}

.rsk2-light .resk2-rescroller-details {
    margin-left: 0;
    padding-left: 10px;
	color:hsl(224, 60%, 35%);
}
.rsk2-light .resk2-title a {
   color:hsl(224, 60%, 35%);
} 


.owl-pagination {
    background-color: hsl(224, 60%, 35%);
    height: 22px;
}
.mn-rescrollerk2 .owl-controls .owl-page {
    float: right;
}
.mn-rescrollerk2 .owl-controls .owl-page span {
    margin: 4px;
    padding: 4px !important;
}
.mn-rescrollerk2 .owl-controls .owl-page.active span, .mn-rescrollerk2 .owl-controls.clickable .owl-page:hover span {
    background: none repeat scroll 0 0 hsl(212, 68%, 45%);
}


.article-aside .dropdown-toggle {
    display: none;
}
.article-aside .dropdown-menu {
    background-color: hsla(0, 0%, 0%, 0);
    border: 0 solid;
    box-shadow: 0 0 0;
    display: block;
    min-width: auto;
    right: 0;
    top: -60px;
    width: 102px !important;
}
.article-aside .dropdown-menu li {
    float: right;
    width: 25px  !important;
}
.article-aside .dropdown-menu li .fa {
    /*display: none !important;*/
}
.article-aside .dropdown-menu li a {
    margin-right: 0px;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
}
.article-aside .dropdown-menu li a {
    color: hsl(224, 60%, 35%);
}
.article-aside  .dropdown-menu > li > a:hover, 
.article-aside  .dropdown-menu > li > a:focus {
    background-color: hsla(0, 0%, 0%, 0);
    text-decoration: none;
}
h4{
	 color: hsl(224, 60%, 35%);
}



















.latest_article .catItemImage img {
    border: 0 none;
    padding: 0;
}
.latest_article h3.catItemTitle, 
.latest_article div.catItemIntroText, 
.latest_article div.catItemReadMore {
    display: block;
    margin: 0 auto;
    max-width: 230px;
}
.latest_article div.catItemImageBlock {
    margin-bottom: 0;
}
.latest_article h3.catItemTitle, 
.latest_article div.catItemIntroText, 
.latest_article div.catItemReadMore {
    margin-bottom: 0;
    padding-bottom: 0;
}
.latest_article div.catItemBody {
    margin-bottom: 0;
    padding-bottom: 0;
}
.latest_article span.catItemImage {
    border-bottom: 2px solid hsl(224, 60%, 35%);
    padding-bottom: 10px;
}
.latest_article .itemListCategory h2{
	color:hsl(224, 60%, 35%);
}


.genericView .componentheading h1 {
    color: hsl(224, 60%, 35%);
	 font-size: 30px;
	 border-bottom: 2px solid hsl(219, 64%, 39%); 
	 margin-bottom: 7px;
}

span.genericItemImage img {
    border: 0 none;
    padding: 0;
}



.rsform.sidebar_form {
    margin: 0 auto;
    width: 94%;
}
.sidebar_form .formResponsive .formHorizontal .formControlLabel {
    width: 132px;
}
.sidebar_form #agree0 {
    margin-left: 17px;
}
.sidebar_form .formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0;
}
.sidebar_form .formResponsive .formBody {
    height: 40px;
}

.t3-module.module.verticle_form {
    margin-bottom: 0px;
}
.t3-module.module.home_page_k2_items {
    margin-top: 20px;
}
div.genericItemImageBlock {
    float: left;
    width: 38%;
}
.genericItembody {
    float: left;
    width: 60%;
}
div.genericItemView {
    border-bottom: 0 dotted #ccc;
}

.mod-languages {
    margin-left: 15px;
}

.branchesitem .content {
    float: left;
    margin-left: 10px;
}
.branchesitem  .map {
    float: left;
}


































.he-il  .mod-languages {
    float: right;
}
.he-il  .k2SearchBlock.top_search {
    float: right;
}
.he-il  .custom.top_icons ul li {
    float: right;
}
.he-il  .verticle_form .rsform-block {
    float: right;
}
.he-il  .verticle_form .rsform-block.rsform-block-agree .formControlLabel {
    float: left;
    padding-right: 5px;
    text-align: right;
}

.he-il  .home_page_k2_items a.moduleItemTitle {
    text-align: right;
}
	
.custom.top_icons a{
  color: #fff;
}
.he-il .formResponsive .formBody {text-align: right;}

.formHorizontal.formContainer{padding-top: 15px;}
.formResponsive .formBody {
    float: left!important;
}
@media(max-width:650px){
    .formResponsive .formBody{
        float: none!important;
    }
}

